-- -------------------------------------------------------------------------- --
-- FlightMaster DEFAULT (english) Localization                                --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --

FlightMaster_Locales = {
["Open GUI"] = true,
["Minimap-Button"] = true,

["click & move"] = true,
["click & resize"] = true,

["Flight duration: %s new times added."] = true,

["Cost"] = true,
["Time"] = true,
["Flown %s times"] = true,
["Hops"] = true,
["estimated"] = "(est)", -- short for estimated
["reversed"] = "(rev)", -- short for reversed
["Time recording stopped."] = true,

["Start"] = true,
["Destination"] = true,

["NPC-ID"] = true,
["Flight point"] = true,
["Unknown!"] = UNKNOWN.."!",
["No data. Visit a flight master!"] = true,
["Latest Update"] = true,
["Missing flight point!"] = true,
["Currently unreachable!"] = true,
["Never seen with %s."] = true,

["Show missing flight points"] = true,
["Show overview"] = true,
["Correct FrameLevel"] = true,

-- exceptions
["Available at level %s"] = true,
["LVL"] = true, -- short for Level

["%s only"] = true,
["C"] = true, -- short for Class

["Available after quest id=%s"] = true,
["+Q"] = true, -- short for available after Quest

["Unavailable after quest id=%s"] = true,
["-Q"] = true, -- short for unavailable after Quest

["Underwater"] = true,
["UW"] = true, -- short for underwater

["Aldor only"] = true,
["Scryers only"] = true,
["F"] = true, -- short for Faction (Aldor or Scryers, Burning Crusade)

["Same flight point as %s, but in a different phase."] = true,
}

-- This string is used to force the WoW client to always save the SavedVariable file UTF-8 encoded.
FlightMaster_Locales["UTF8force"] = "UTF8force¶" --> DO NOT LOCALIZE

function FlightMaster_Locales:CreateLocaleTable(t)
	for k,v in pairs(t) do
		self[k] = (v == true and k) or v
	end
end

FlightMaster_Locales:CreateLocaleTable(FlightMaster_Locales)